type: module
name: 'Token Filter'
description: 'Allows token values to be used as filters.'
core_version_requirement: ^10 || ^11
dependencies:
  - drupal:filter
  - token:token

# Information added by Drupal.org packaging script on 2024-06-23
version: '2.2.1'
project: 'token_filter'
datestamp: 1719183799
